<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/homepage_item_notice_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:padding="@dimen/content_padding_small">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="绵羊公告"
        android:textSize="14sp"
        android:textColor="#191919"/>
    <ImageView
        android:layout_width="@dimen/content_padding_20"
        android:layout_height="@dimen/content_padding_20"
        android:src="@mipmap/notice_icon"
        android:layout_marginRight="@dimen/content_padding_small"
        android:layout_marginLeft="@dimen/content_padding_small"/>
    <com.sunfusheng.marqueeview.MarqueeView
        android:id="@+id/homepage_item_notice_mv"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        app:mvAnimDuration="1000"
        app:mvDirection="right_to_left"
        app:mvInterval="3000"
        style="@style/txt_style_12"
        app:mvSingleLine="true"
        android:layout_gravity="center_vertical"/>
</LinearLayout>
